@charset "shift_jis";

/* Table of Contents
--------------------------
	Reset
	Base
	Style
	Text
	Layout
	Clearfix Settings
	Navigation
	Rss
-------------------------- */


/* Reset
-----------------------------------------------	*/
h1,h2,h3,h4,h5,h6,div,p,ol,ul,li,dl,dt,dd,address,form,input{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}

html, body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.0em;
}

html {
	overflow-y: scroll;
}

img{ border: none;}
em{ font-style: normal; font-weight: normal;}
ol, ul{ list-style-type: none;}


/* Base
-----------------------------------------------	*/
html, body {
	color: #8B7239;
	background:#FFF9F9 url(../img/body.jpg);
	height: 100%;
	width: 100%;
	font: 87%/1.5em "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", verdana, arial, sans-serif;
	}

a:link, a:visited{
	color: #993300;
	text-decoration: none;
	}
a:hover, a:active{
	color: #CCCC00;
	text-decoration: underline;
	}
h1 {
	padding: 3px 10px 2px;
	line-height: 1.3em;
	text-align: left;
	float: right;
	height: 20px;
	width: auto;
	font-size: 94%;
	}
h2 {
	line-height: 16px;
	text-align: left;
	}
h3 {
	text-align: left;
	width: 800px;
	margin: 0px auto;
	height: auto;
	}
strong{
	border: none;
	color: #CC0000;
}


/* Style
-------------------------------------- */
.border {
	border: 1px solid #FAF4F4;
}
.border_btm {border-bottom: 1px solid #CC6633;}

.borderdot {border: 1px dotted #CE8639;}
.borderdot_btm {
	border-bottom: 1px dotted #ddbbbb;
}

.btn {
	width: 120px;
	padding: 3px;
	margin: 3px;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
	text-align: center;
	background-color: #85372F;
	border: 3px double #E1DDDD;
	}
	.btn a:link,.btn a:visited {
	color: #FFFFFF;
	}
.btn2 {
	width: 160px;
	padding: 6px;
	margin: 3px;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
	text-align: center;
	background-color: #85372F;
	border: 3px double #E1DDDD;
	}
	.btn2 a:link,.btn2 a:visited {
	color: #FFFFFF;
	}


/* Text
-------------------------------------- */
.small,.small01,.small02,.smallB,.small01B,.small02B
	{
	font-size: 84%;
}
.medium,.medium01,.medium02,.mediumB,.medium01B,.medium02B
	{ font-size: 124%;}
.large,.txtBL,.color01BL,.color02BL
	{ font-size: 141%;}

.txtB,.txtBL,.color01B,.color01BL,.color02B,.color02BL,.smallB,.small01B,.small02B,.mediumB,.medium01B,.medium02B
	{ font-weight: bold; line-height: 1.5em;} 

.color01,.color01B,.color01BL,.small01,.small01B,.medium01,.medium01B
	{  color: #991111;}
.color02,.color02B,.color02BL,.small02,.small02B,.medium02,.medium02B
	{  color: #ee9922;}



/* Layout 
-------------------------------------- */
div#container {
	margin: 0px auto;
	width: 100%;
	height: auto;
	background: url(../img/body_top.jpg) repeat-x;
	}
	div#container_inner {
	width: 880px;
	height: auto;
	margin: 0px auto;
	}

div#header {
	margin: 0px auto;
	width: 100%;
	height: 100px;
	background: url(../img/header.jpg) no-repeat center top;
	}
div#logo {
	width: 150px;
	height: 75px;
	margin-left: 365px;
	}
	div#logo a {
	display: block;
	}

div#main {
	margin: 0px auto 20px;
	width: 880px;
	height: auto;
	color: #332211;
	}
div#mainframe {
	background: url(../img/main_frame.jpg) no-repeat;
	padding: 5px 15px 10px;
	height: 400px;
	width: 850px;
	margin: 0px 0px 10px;
	}

div#frame01 {
	margin: 10px 10px 20px 0px;
	width: 160px;
	height: auto;
	float: left;
	}
div#frame02 {
	margin: 10px 0px 20px;
	width: auto;
	height: auto;
	float: left;
	}

div#footer {
	margin: 0px auto;
	width: 98%;
	height: auto;
	background: url(../img/footer.jpg) no-repeat;
	clear: both;
	}
	div#footer .add {
	margin: 5px;
	float: right;
	text-align: right;
	}
	div#footer a {
	color: #FFFFFF;
	}
div#footer_bnr {
	float: left;
	}
	#footer_bnr li {
	height: auto;
	float: left;
	width: auto;
	margin: 0px 5px 0px 0px;
	}

div#footernavi {
	margin: 0px 0px 0px 10px;
	padding: 6px 10px;
	text-align: left;
	height: 38px;
	float: left;
	width: auto;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
	font-weight: normal;
	}

div#pagetop {
	margin: 0px;
	padding: 0px 10px;
	float: right;
	height: 15px;
	width: 100px;
	font-size: 10px;
	}


.frame_p10 {
	padding: 5px 10px 0px;
	width: auto;
	height: auto;
	clear: both;
	}


.lfloat {float: left;}
.rfloat {float: right;}
.lfloatm5 {float: left;margin: 0px 5px;}
.rfloatm5 {float: right;margin: 0px 5px;}
.alignleft {text-align:left;}
.alignleft img {padding: 4px;}
.alignright {text-align: right;}
.alignright img {padding: 4px;}

.p5 { padding: 5px;}
.pt5 {	padding: 5px 0px 0px 0px;}
.pr5 {	padding: 0px 5px 0px 0px;}
.pb5 {	padding: 0px 0px 5px 0px;}
.pl5 {	padding: 0px 0px 0px 5px;}

.m10 { margin: 10px;}
.mt10 {	margin: 10px 0px 0px 0px;}
.mr10 {	margin: 0px 10px 0px 0px;}
.mb7 {	margin: 0px 0px 7px 0px;}
.mb10 {	margin: 0px 0px 10px 0px;}
.ml10 {	margin: 0px 0px 0px 10px;}

.clear {clear: both;}

.planbox {
	background-color:#FFFFFF;
	width:380px;
	height:140px;
	}
.planboxtext1 {
	padding:15px 0px 15px 1px;
	font-size:14px;
	}
.planboxtext2 {
	line-height:98%;
	font-size:12px;
	margin:3px 10px 3px 15px;}


/* Clearfix Settings
-----------------------------------------------	*/
.clearfix:after{ content:"."; height:0px; clear:both; display: block; visibility:hidden; }
/* IE7 and MacIE5 \*/
.clearfix { display:inline-block; }
/* WinIE5x \*/
* html .clearfix { height: 1%; }
.clearfix { display:block; }
/* */


/* Navigation 
-------------------------------------- */
#naviframe {
	margin: 0px auto;
	padding: 0px;
	height: 30px;
	width: 100%;
	}
#navi {
	margin: 0px auto;
	padding: 0px 55px;
	height: 25px;
	width: auto;
	background: url(../img/navi.jpg) no-repeat;
	}
	#navi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	}
	#navi li {
	height: 25px;
	float: left;
	text-indent: -9999px;
	}
	#navi a {
	height: 25px;
	display: block;
	text-indent: -9999px;
	}

#navi01 a {background: url(../img/navi.jpg) no-repeat -55px 0px;width: 50px;}
#navi01,#navi01 a:hover {background: url(../img/navi_over.jpg) -55px 0px;width: 50px;}
#navi02 a {background: url(../img/navi.jpg) no-repeat -105px 0px;width: 55px;}
#navi02,#navi02 a:hover {background: url(../img/navi_over.jpg) -105px 0px;width: 55px;}
#navi03 a {background: url(../img/navi.jpg) no-repeat -160px 0px;width: 60px;}
#navi03,#navi03 a:hover {background: url(../img/navi_over.jpg) -160px 0px;width: 60px;}
#navi04 a {background: url(../img/navi.jpg) no-repeat -220px 0px;width: 75px;}
#navi04,#navi04 a:hover {background: url(../img/navi_over.jpg) -220px 0px;width: 75px;}
#navi05 a {background: url(../img/navi.jpg) no-repeat -295px 0px;width: 70px;}
#navi05,#navi05 a:hover {background: url(../img/navi_over.jpg) -295px 0px;width: 70px;}
#navi06 a {background: url(../img/navi.jpg) no-repeat -365px 0px;width: 60px;}
#navi06,#navi06 a:hover {background: url(../img/navi_over.jpg) -365px 0px;width: 60px;}
#navi07 a {background: url(../img/navi.jpg) no-repeat -425px 0px;width: 85px;}
#navi07,#navi07 a:hover {background: url(../img/navi_over.jpg) -425px 0px;width: 85px;}
#navi08 a {background: url(../img/navi.jpg) no-repeat -510px 0px;width: 60px;}
#navi08,#navi08 a:hover {background: url(../img/navi_over.jpg) -510px 0px;width: 60px;}
#navi09 a {background: url(../img/navi.jpg) no-repeat -570px 0px;width: 70px;}
#navi09,#navi09 a:hover {background: url(../img/navi_over.jpg) -570px 0px;width: 70px;}
#navi10 a {background: url(../img/navi.jpg) no-repeat -640px 0px;width: 55px;}
#navi10,#navi10 a:hover {background: url(../img/navi_over.jpg) -640px 0px;width: 55px;}
#navi11 a {background: url(../img/navi.jpg) no-repeat -695px 0px;width: 55px;}
#navi11,#navi11 a:hover {background: url(../img/navi_over.jpg) -695px 0px;width: 55px;}
#navi12 a {background: url(../img/navi.jpg) no-repeat -750px 0px;width: 75px;}
#navi12,#navi12 a:hover {background: url(../img/navi_over.jpg) -750px 0px;width: 75px;}


/* Rss
-------------------------------------- */
.rss {
	float: right;
	width: 840px;
	padding: 5px 0px;
}
.rss div {
	margin: 0px 20px 0px 0px;
	float: left;
	width: 390px;
}
.rss p {
	text-indent: 1em;
	float: left;
	width: 7em;
	margin-top: 5px;
}
.rss h4 {
	font-weight: bold;
	border-bottom: 1px dashed #666666;
	margin-top: 5px;
}
.rss h4 a:hover {
	text-decoration: none;
}


/* Restaurant 
-------------------------------------- */
div#menu01 {
	width: 345px;
	height: 400px;
	background: url(../img/restaurant_menu01.jpg) no-repeat;
	padding: 35px 40px;
	float: left;
	margin-left: 15px;
	line-height: 1.3em;
	font-size: 94%;
	}
div#menu02 {
	width: 345px;
	height: 400px;
	background: url(../img/restaurant_menu02.jpg) no-repeat;
	padding: 35px 40px;
	float: left;
	font-size: 94%;
	line-height: 1.3em;
	}

/* info 
-------------------------------------- */
div#infoframe {
	background: url(../img/info_back.jpg) no-repeat;
	padding: 40px 200px 40px 60px;
	width: 620px;
	height: 335px;
	}

/* access 
-------------------------------------- */
div#accessframe {
	background: url(../img/access_back.jpg) no-repeat;
	padding: 30px 0px 25px 50px;
	width: 830px;
	height: 360px;
	}

/* shuhen 
-------------------------------------- */
div#shuhenframe {
	background: url(../img/shuhen_back.jpg) no-repeat;
	padding: 40px 200px 40px 60px;
	width: 620px;
	height: 335px;
	}

/* english 
-------------------------------------- */
div#englishframe {
	background: url(../img/english_back.jpg) no-repeat;
	padding: 40px 200px 40px 60px;
	width: 620px;
	height: 335px;
	}
